uuid: dba593f6-8ef9-4ce0-a78d-663d5d90ee9c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_short_bio
    - node.type.person
id: node.person.field_short_bio
field_name: field_short_bio
entity_type: node
bundle: person
label: 'Short bio'
description: 'Enter a one-sentence (150-characters, max) description of the person. This will be used on the listing page and as the snippet in search results. It should not simply repeat the person''s job title, as this field will display in conjunction with the job title field.'
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
